petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEGetSpatialDimension

Returns the spatial dimension of the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetSpatialDimension(PetscFE fem, PetscInt *dim)

Not collective Many br

### Input Parameter

fem -The PetscFE object Many br

### Output Parameter

dim -The spatial dimension Many br

Many br

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages